Support Ubuntu 11.10

Bug #887649 reported by Derek_ on 2011-11-08
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
OpenVista/GT.M Integration
Wishlist
Derek_

Bug Description

Ubuntu 11.10 "Oneiric Ocelot" was released on October 13. We should support this distribution so that users of the latest version of Ubuntu can easily install GT.M and OpenVista.

Related branches

Derek_ (derek-name) on 2011-11-21
Changed in openvista-gtm-integration:
milestone: 0.9.2 → 0.9.1
Derek_ (derek-name) on 2011-11-21
Changed in openvista-gtm-integration:
status: Confirmed → In Progress
Derek_ (derek-name) on 2011-12-18
Changed in openvista-gtm-integration:
status: In Progress → Fix Released
Derek_ (derek-name) wrote :

Only the 64-bit version of Ubuntu 11.10 is supported.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers